Classes | Namespaces | Enumerations
CommonParser.h File Reference
`#include <utility>`
`#include <vector>`
`#include <librevenge-stream/librevenge-stream.h>`

Go to the source code of this file.

## Classes
class | libcdr::CommonParser

## Namespaces
namespace | libcdr

## Enumerations
enum | libcdr::CoordinatePrecision { libcdr::PRECISION_UNKNOWN = 0 , libcdr::PRECISION_16BIT , libcdr::PRECISION_32BIT }